Subject: Where do I get a config for the sun-lamp kernel?

From: "Eduardo E. Horvath [email-masked]" <[email-masked]>

I am trying to compile a kernel I got from sun-lamp.  Where do I get
a config that works with that kernel?  MW said that he has a new config,
and that it has been uploaded to euenet.  The only new config I found was
in incoming, but whenever I try to extract it, gzip complains that it is
encoded, and that I need a newer version of gzip.  What's going on?
What DO I need to compile a new sun-lamp kernel?

:r .signature